hello 2 from my-component


{{#basic-dropdown as |dropdown|}}
  <input type="text"
    data-ebd-id="{{dropdown.uniqueId}}-trigger"
    class="datepicker-demo-input"
    onclick={{dropdown.actions.toggle}}
    value={{if selected (format-date selected 'DD-MM-YYYY')}}
    readonly>

  {{#dropdown.content class="datepicker-demo-dropdown"}}
    {{#power-calendar class="demo-calendar-small"
      center=center
      onCenterChange=(action (mut center) value="date")
      selected=selected
      onSelect=(action (mut selected) value="date") as |calendar|}}
      {{calendar.nav}}
      {{calendar.days}}
    {{/power-calendar}}
  {{/dropdown.content}}
{{/basic-dropdown}}
